﻿@charset "utf-8";body{font-size:16px;}

em,i{font-style:normal}

a{color:#000;font-family:Microsoft YaHei}

a:focus,a:hover{color:#031599;text-decoration:none}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{color:inherit;font-weight:500;font-family:Microsoft YaHei,Hiragino Sans GB;line-height:1.1}

li,ul{list-style:none}

.h1,.h2,.h3,.h4,.h5,.h6{margin:0}

.ylw-img-responsive,img{height:auto!important;max-width:100%}

.headtop{height:36px;background:#333;line-height:36px}

.headtop .topjs{color:#fff;font-weight:400;font-size:14px;font-family: Microsoft YaHei,Hiragino Sans GB;}

.headtop li{position:relative;float:right;padding-right:40px;height:36px;color:#fff;font-size:14px;line-height:36px;cursor:pointer}

.headtop li a{color:#fff}

.headtop li a:hover{color:#d2d2d2}

.headtop i{position:absolute;display:inline-block;margin-left:-20px;width:22px;height:36px;background:url(../images/syico_fdeb43c90aaf4be980f7d7c807a00ec2.png);background-repeat:no-repeat}

.headtop i.zx{background-position:-26pc -35px}

.headtop i.yx{background-position:-26pc -68px}

.navbar{margin: 0 0;}

.navbar-header{position:relative;margin: 0 0;width:100%}

.logo{margin:20px 0px 10px 20px;width:200px}

@media(min-width:768px){.logo{width: 200px}}

.rxdh h4{text-align:right}

.rxdh h4 .tel{color:#dc251c;font-size:24px}

.rxdh .viewtxt{float:right;text-align:right}

.rxdh .viewtxt p{display:inline-block;color:#333;font-size:1pc}

.rxdh .viewtxt p i{display:inline-block;color:#031599;font-size:20px}

.navbox{background:#031599}

.navbar-nav{float:inherit}

.navbar-nav li{min-width:16.6666667%}

.navbar-default .navbar-nav>li>a{min-height:44px;background-color:#031599;text-align:center;font-size:1pc}

.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{background-color:#2196f3}

.navbar-default .navbar-nav>li>a{color:#000}

.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>li.active>a,.navbar-default .navbar-nav>li>a:hover{color:#fff}

.navbar-default .navbar-nav>li>a small{display:none;margin:8px auto 0;padding:2px 0 0;border-top:1px dotted hsla(0,0%,100%,.5);color:#e9e9e9;text-align:center;font-size:9pt}

@media(min-width:999px){.navbar-default .navbar-nav>li.active>a small,.navbar-default .navbar-nav>li>a:focus small,.navbar-default .navbar-nav>li>a:hover small{display:table}

}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#fff}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;float:left;display:none;margin:2px 0 0;padding:10px 0;min-width:100%;border-width:0;border-radius:0 0 8px 8px;background-color:#031599;background-clip:padding-box;box-shadow:0 6px 9pt rgba(0,0,0,.1);list-style:none;font-size:14px}

.dropdown-menu>li>a{padding:8px 30px;text-align:center;color:#fff;font-size: 16px;}

.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:360px}

.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{background-color:#7ba9d8;color:#fff;text-decoration:none}

.dropdown-menu>li.hover,.dropdown-menu>li>a.hover{background-color:#7ba9d8;color:#fff}

@media(min-width:768px) and (max-width:999px){.navbar-default .navbar-nav>li>a{padding:10px 6px 0}

.navbar-default .navbar-nav>li.active>a,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{padding-top:10px}

}

@media(max-width:767px){.navbar-default .navbar-nav>li.active>a,.navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{padding:10px 15px}

.navbar-toggle{margin-top:20px}

.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#eee}

.navbar-nav .open .dropdown-menu{margin:0;padding:0;border-radius:0}

.navbar-nav .open .dropdown-menu>li>a{padding:8px 30px;text-align:center;line-height:24px;background:#fff}

.navbar-default .navbar-nav .open .dropdown-menu>li.hover a,.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{background-color:#3c3;color:#fff}

}

.slider{position:relative;width:100%;height:auto;overflow:hidden}

.slides{height:100%;overflow:hidden;-webkit-backface-visibility:hidden;-webkit-transform-style:preserve-3d;margin:0;padding:0;border:0}

.slide{height:100%;float:left;clear:none;margin:0;padding:0;border:0;list-style-image:none;list-style-type:none}

.slider-nav{position:absolute;bottom:10px}

.slider-nav__item{width:12px;height:12px;float:left;clear:none;display:block;margin:0 5px;background:#9e9e9e;border-radius:50%}

.slider-nav__item:hover{background:#ccc}

.slider-nav__item--current{background:#031599}

.footer{background:#031599}

.footcont{padding:0 0}

.foottop{padding:10px 0;float:left;width:100%}

.foottop .footlogo{float:left;margin-top:30px;width:40%;height:61px}

.foottop .dbnav{text-align:center}

.foottop .about{float:left;margin:0 10px;margin-top:15px;width:224px}

.foottop .about h4{color:#fff;text-align:center;font-size:16px}

.foottop .about ul{margin-top:10px;width:224px;float:left;padding-left:0}

.foottop .about ul li{float:left;width:112px;text-align:center;font-size:14px;line-height:24px}

.foottop .about a{color:#fff}

.foottop .about a:hover{color:#d2d2d2}

.foottop .footwx{margin-top:10px;float:left}

.foottop .footwx img{padding:5px;width:121px;height:121px;border:1px solid #227ec9;background:#031599}

.foottop .footwx p{margin-top:5px;color:#fff;text-align:center;font-size:14px;font-family:Microsoft YaHei}

.footbottom{padding:10px 0;text-align:center;border-bottom:1px solid #444;float:left;width:100%}

.footbottom a,.footbottom p{color:#bbb;font-size:14px;font-family:Microsoft YaHei}

.footbottom a:hover{color:#d2d2d2}

.links{float:left}

.links ul.link li{float:left;display:inline;border-bottom:3px solid #03a9f4;color:#7f8c8d;cursor:pointer;autopadding:0 10px}

.links li{float:left;margin-right:10px;white-space:nowrap;line-height:30px}

.links li a{color:#7f8c8d;font-size:14px}

.links li a:hover{color:#ddd}

.footzx{overflow:hidden;width:100%;position:fixed;padding:.5em 0;background:#031599;left:0;bottom:0}

.footzx a{display:block;font-size:1em;width:33.3333333%;text-align:center;float:left;color:#fff}

.footzx img{display:block;width:25%;margin:0 auto}


﻿@charset "utf-8";.nrbt{float:left;width:100%;border-bottom:3px solid #031599}

.nrbt h2{margin-left:55px;font-size:18px}

.nrbt a{bottom:0;float:right;color:#9e9e9e;line-height:49px}

.nrbt a:hover{color:#031599}

.fylxt,.fyxwt,.fyzst,.lxwmt,.yzfyt{position:relative;float:left;color:#000}

.nrbt i{position:absolute;display:block;width:48px;height:48px;background-repeat:no-repeat}

.nrbt .fyxwt i{background-image:url(../images/xm01.png);}

.nrbt .fyzst i{background-image:url(../images/xm02.png);}

.nrbt .lxwmt i{background-image:url(../images/xs01.png);}

.nrbt .yzfyt i{background-image:url(../images/xs01.png);}

.nrbt .fylxt i{background-image:url(../images/xs01.png);}

.fyxm{padding:20px 0}

.fylx ul{float:left;padding-left:0}

@media(max-width:3000px){.fylx ul li{float:left;padding-top:20px;width:33.33333333%}

}

@media(max-width:700px){.fylx ul li{float:left;padding-top:20px;width:100%}

}

.fylx ul .ico{float:left;display:block;overflow:hidden;margin-right:2%;width:60pt;height:60pt;border-radius:20px}

.fylx ul .wdfy .ico{background-color:#031599;padding:10px 0px 0px 10px;}

.fylx ul .kyfy .ico{background-color:#dc251c;padding:10px 0px 0px 10px;}

.fylx ul .zjfy .ico{background-color:#ff9800;padding:10px 0px 0px 10px;}

.fylx ul .bdh .ico{background-color:#00bcd4;padding:10px 0px 0px 10px;}

.fylx ul i{display:block;width:60pt;height:60pt;background-repeat:no-repeat}

.fylx ul .wdfy i{background-image:url(../images/xs01.png);background-size:60px;}

.fylx ul .kyfy i{background-image:url(../images/xs03.png);background-size:60px;}

.fylx ul .zjfy i{background-image:url(../images/xs02.png);background-size:60px;}

.fylx ul .bdh i{background-image:url(../images/xs01.png);}

.fylx ul .ico,.fylx ul i{-webkit-transition:all .2s linear;transition:all .2s linear}

.fylx ul li:hover .ico,.fylx ul li:hover i{-webkit-transform:translate3d(0,-3px,0);transform:translate3d(0,-3px,0)}

.fylx ul li:hover .ico{box-shadow:0 5px 20px #dcdcdc}

.fylx ul li:hover i{filter:drop-shadow(10px 10px 2px rgba(0, 0, 0, .5));-webkit-filter:drop-shadow(10px 10px 2px rgba(0,0,0,.5));-moz-filter:drop-shadow(10px 10px 2px rgba(0,0,0,.5))}

.fylx .fwjs{float:left;width:70%}

.fylx li h3{float:left;margin-bottom:15px;color:#000;font-size:18px}

.fylx li p{float:left;color:#666;text-align:justify;font-size:16px;line-height:2rem}

.yzfy{padding-right:0;padding-left:0}

.yzfy ul{float:left}

@media(max-width:3000px){.yzfy li{float:left;margin-top:25px;width:33%;line-height:2pc;text-align:center}

}

@media(max-width:600px){.yzfy li{float:left;margin-top:25px;width:50%;line-height:2pc;text-align:center}

.yz-hidden{display:none}

}

.yzfy li a{float:left;margin-left:55px;font-size:18px;color:#000}

.yzfy li a:hover{color:#227ec9}

.yzfy ul i{position:absolute;display:block;width:3pc;height:2pc;background-image:url(../images/syico_fdeb43c90aaf4be980f7d7c807a00ec2.png);background-repeat:no-repeat}

.yzfy ul .yy i{background-position:-595px -40px}

.yzfy ul .ry i{background-position:-595px 0}

.yzfy ul .hy i{background-position:-595px -318px}

.yzfy ul .ey i{background-position:-595px -10pc}

.yzfy ul .dy i{background-position:-595px -90pt}

.yzfy ul .fy i{background-position:-595px -199px}

.yzfy ul .xy i{background-position:-595px -239px}

.yzfy ul .py i{background-position:-595px -279px}

.yzfy ul .ly i{background-position:-595px -359px}

.yzfy ul .ay i{background-position:-595px -5pc}

.yzfy ul .gd{float:left;margin-top:20px;width:75pt;height:40px;border-radius:5px;background:#257fcb;line-height:40px;cursor:pointer;-webkit-transition:.2s all;transition:.2s all}

.yzfy ul .gd a{z-index:9;display:block;color:#fff;text-align:center;font-size:1pc}

.yzfy ul .gd:hover{text-indent:5px;opacity:.8;filter:alpha(opacity=80);-moz-opacity:.8;-khtml-opacity:.8}

.fwys{padding-right:0;padding-left:0}

.service{position:relative;padding:33px 0;text-align:center;font-size:1.625rem;line-height:1}

.service h3:after{position:absolute;bottom:0;left:50%;display:block;margin-left:-20px;width:40px;height:3px;content:''}

@media(min-width:1025px){.ys-visible{display:none}

}

@media(max-width:1025px){.ys-hidden{display:none}

}

.ysbox{position:relative;padding-top:35px;height:450px}

.ysbox .moid{position:absolute;left:50%;z-index:99;margin-left:-210px;width:420px;height:420px;background:url(../images/ysq.png) center no-repeat;text-align:center}

.ysbox .trophy{display:inline-block;margin-top:90pt;width:110px;height:110px;background:url(../images/ys.png) center no-repeat}

.ysbox .moid h2{padding-top:22px;color:#222;font-size:24px;line-height:1}

.ysbox .moid p{padding-top:10px;color:#999;text-transform:uppercase;font-size:.875rem;line-height:1}

.ysbox .pos{position:absolute;z-index:101;width:323px;height:55px}

.ysbox .pos i{display:block;width:50px;height:55px;background:url(../images/syico_fdeb43c90aaf4be980f7d7c807a00ec2.png);-webkit-transition:all .35s ease-in;transition:all .35s ease-in}

.ysbox .pos:hover i{-webkit-transform:rotate(360deg);transform:rotate(360deg);-ms-transform:rotate(360deg)}

.ysbox .pos.left i{float:left}

.ysbox .pos.right i{float:right}

.ysbox .pos>.text{height:100%}

.ysbox .pos.left .text{margin-left:65px}

.ysbox .pos.right .text{margin-right:65px}

.ysbox .pos .text h3{color:#222;font-weight:500;font-size:20px}

.ysbox .pos.left .text h3{padding-left:10px;text-align:left}

.ysbox .pos.right .text h3{padding-right:10px;text-align:right}

.ysbox .pos>.text em{display:block;overflow:hidden;width:257px;height:9pt}

.ysbox .pos.s1,.ysbox .pos.s2{top:5px}

.ysbox .pos.s1 i{background-position:-103px 0}

.ysbox .pos.s2 i{background-position:-103px -319px}

.ysbox .pos.s3 i{background-position:-103px -5pc}

.ysbox .pos.s4 i{background-position:-103px -399px}

.ysbox .pos.s5 i{background-position:-103px -10pc}

.ysbox .pos.s6 i{background-position:-103px -479px}

.ysbox .pos.s7 i{background-position:-103px -15pc}

.ysbox .pos.s8 i{background-position:-103px -559px}

.ysbox .pos.s1 em,.ysbox .pos.s3 em,.ysbox .pos.s5 em,.ysbox .pos.s7 em{background:url(../images/ysy.png)}

.ysbox .pos.s2 em,.ysbox .pos.s4 em,.ysbox .pos.s6 em,.ysbox .pos.s8 em{background:url(../images/ysz.png)}

.ysbox .pos.s3,.ysbox .pos.s4{top:119px}

.ysbox .pos.s5,.ysbox .pos.s6{top:233px}

.ysbox .pos.s7,.ysbox .pos.s8{top:347px}

.ysbox .pos.s1,.ysbox .pos.s7{left:134px}

.ysbox .pos.s2,.ysbox .pos.s8{right:134px}

.ysbox .pos.s3,.ysbox .pos.s5{left:54px}

.ysbox .pos.s4,.ysbox .pos.s6{right:54px}

.ydys{position:relative;padding-top:35px}

.ydys .ydbox{float:left;height:70px}

.ydys i{float:left;display:block;width:50px;height:55px;background:url(../images/syico_fdeb43c90aaf4be980f7d7c807a00ec2.png);-webkit-transition:all .35s ease-in;transition:all .35s ease-in}

.ydys:hover i{-webkit-transform:rotate(360deg);transform:rotate(360deg);-ms-transform:rotate(360deg)}

.ydys .text{margin-left:70px}

.ydys .text h3{color:#222;font-weight:500;font-size:20px}

.ydys .text em{display:block;overflow:hidden;width:257px;height:9pt;float:left;background:url(../images/ysy.png)}

.ydys .s1 i{background-position:-103px 0}

.ydys .s2 i{background-position:-103px -319px}

.ydys .s3 i{background-position:-103px -5pc}

.ydys .s4 i{background-position:-103px -399px}

.ydys .s5 i{background-position:-103px -10pc}

.ydys .s6 i{background-position:-103px -479px}

.ydys .s7 i{background-position:-103px -15pc}

.ydys .s8 i{background-position:-103px -559px}

.hyfa{padding:15px 0}

.hyfa ul li{;margin:5px 15px;border:1px solid #e8e8e8;border-radius:10px;background:hsla(0,0%,62%,.14);text-align:center;transition:all .5s;padding-right:0; padding-left:0;}

.hyfa ul{padding-top:50px;padding-left:0}

.hyfa ul li:hover{border-color:#031599;box-shadow:0 0 2px #031599}

.hyfa ul li h3{padding-bottom:10px;color:#000;font-size:18px}

.hyfa ul li p{padding:0 10px;color:#666;font-size:.875rem;line-height:1.5625rem}

.hyfa .ico{padding:10px 0}

.hyfa i{display:block;margin:0 auto;width:80px;height:80px;background-repeat:no-repeat}

.hyfa .jrfy i{background-image:url(../images/fw01.png);background-size:80px;}

.hyfa .flfy i{background-image:url(../images/fw02.png);background-size:80px;}

.hyfa .jzfy i{background-image:url(../images/fw03.png);background-size:80px;}

.hyfa .syfy i{background-image:url(../images/fw04.png);background-size:80px;}

.hyfa .hgfy i{background-image:url(../images/fw05.png);background-size:80px;}

.hyfa .qcfy i{background-image:url(../images/fw06.png);background-size:80px;}

.hyfa .dzfy i{background-image:url(../images/fw07.png);background-size:80px;}

.hyfa .dlfy i{background-image:url(../images/fw08.png);background-size:80px;}

.hyfa .hkfy i{background-image:url(../images/fw01.png);background-size:80px;}

.hyfa .yxfy i{background-image:url(../images/fw01.png);background-size:80px;}

.hyfa .itfy i{background-image:url(../images/fw01.png);background-size:80px;}

.hyfa .jxfy i{background-image:url(../images/fw01.png);background-size:80px;}

.hyfa i{-webkit-transition:all .2s linear;transition:all .2s linear}

.hyfa li:hover i{-webkit-transform:translate3d(0,-3px,0);transform:translate3d(0,-3px,0);filter:drop-shadow(10px 10px 2px rgba(0, 0, 0, .5));-webkit-filter:drop-shadow(10px 10px 2px rgba(0,0,0,.5));-moz-filter:drop-shadow(10px 10px 2px rgba(0,0,0,.5))}





.hhfa{padding:15px 0}

.hhfa ul li{;margin:5px 15px;border:1px solid #e8e8e8;border-radius:10px;background:hsla(0,0%,62%,.14);text-align:center;transition:all .5s;padding-right:0; padding-left:0;}

.hhfa ul{padding-top:50px;padding-left:0}

.hhfa ul li:hover{border-color:#031599;box-shadow:0 0 2px #031599}

.hhfa ul li h3{padding-bottom:10px;color:#000;font-size:18px}

.hhfa ul li p{padding:0 10px;color:#666;font-size:.875rem;line-height:1.5625rem}

.hhfa .ico{padding:10px 0}

.hhfa i{display:block;margin:0 auto;width:48px;height:48px;background-repeat:no-repeat}

.hhfa .jrfy i{background-image:url(../images/zm01.png);}

.hhfa .flfy i{background-image:url(../images/zm02.png);}

.hhfa .jzfy i{background-image:url(../images/zm03.png);}

.hhfa .syfy i{background-image:url(../images/zm04.png);}

.hhfa .hgfy i{background-image:url(../images/zm05.png);}

.hhfa .qcfy i{background-image:url(../images/zm06.png);}

.hhfa .dzfy i{background-image:url(../images/zm07.png);}

.hhfa .dlfy i{background-image:url(../images/zm08.png);}

.hhfa .hkfy i{background-image:url(../images/zm09.png);}

.hhfa .yxfy i{background-image:url(../images/zm10.png);}

.hhfa .itfy i{background-image:url(../images/zm11.png);}

.hhfa .jxfy i{background-image:url(../images/zm12.png);}

.hhfa .zzfy i{background-image:url(../images/zm13.png);}

.hhfa .xxfy i{background-image:url(../images/zm14.png);}

.hhfa .ccfy i{background-image:url(../images/zm15.png);}

.hhfa .ddfy i{background-image:url(../images/zm16.png);}

.hhfa i{-webkit-transition:all .2s linear;transition:all .2s linear}

.hhfa li:hover i{-webkit-transform:translate3d(0,-3px,0);transform:translate3d(0,-3px,0);filter:drop-shadow(10px 10px 2px rgba(0, 0, 0, .5));-webkit-filter:drop-shadow(10px 10px 2px rgba(0,0,0,.5));-moz-filter:drop-shadow(10px 10px 2px rgba(0,0,0,.5))}



.dxal ul{float:left;padding-left:0}

@media(max-width:3000px){.dxal ul li{float:left;padding-top:20px;width:50%}

}

@media(max-width:700px){.dxal ul li{float:left;padding-top:20px;width:100%}

}

.dxal ul .ico{float:left;display:block;overflow:hidden;margin-right:5%;;width:25%;border-radius:5px}

.dxal ul .wdfy .ico{background-color:#ddd;}



.dxal ul i{display:block;width:75pt;height:75pt;background-repeat:no-repeat}



.dxal ul .ico,.fylx ul i{-webkit-transition:all .2s linear;transition:all .2s linear}

.dxal ul li:hover .ico,.fylx ul li:hover i{-webkit-transform:translate3d(0,-3px,0);transform:translate3d(0,-3px,0)}

.dxal ul li:hover .ico{box-shadow:0 5px 20px #dcdcdc}

.dxal ul li:hover i{filter:drop-shadow(10px 10px 2px rgba(0, 0, 0, .5));-webkit-filter:drop-shadow(10px 10px 2px rgba(0,0,0,.5));-moz-filter:drop-shadow(10px 10px 2px rgba(0,0,0,.5))}

.dxal .fwjs{float:left;width:66%;margin-right:2%}

.dxal li h3{float:left;margin-bottom:2px;margin-top:3px;color:#000;font-size:18px}

.dxal li p{float:left;color:#666;text-align:justify;font-size:16px;line-height:2rem}



.gywm{padding:20px 0}

.gywm .tcwin{padding:0 0}

.gywm .tcbox{position:relative;margin:0 auto;width:200px;height:200px}

.tcbox i{position:absolute;top:25%;left:25%;width:75pt;height:75pt;background-image:url(../images/syico_fdeb43c90aaf4be980f7d7c807a00ec2.png);background-repeat:no-repeat}

.tcbox .tcss i{background-position:-314px 0}

.tcbox .tczc i{background-position:-314px -140px}

.tcbox .tcfg i{background-position:-314px -265px}

.tcbox .tcgd i{background-position:-314px -405px}

.tcwin p{color:#8b949a;text-align:center;font-size:18px;line-height:1.5625rem}

.alzs ul{margin-top:20px;float:left;padding-left:0}

.alzs ul li{float:left;height:85px;text-align:center}

.alzs ul li img{border-radius:10px}

.alzs ul li:hover{-webkit-transform:translate3d(0,-3px,0);transform:translate3d(0,-3px,0);filter:drop-shadow(10px 10px 2px rgba(0, 0, 0, .5));-webkit-filter:drop-shadow(10px 10px 2px rgba(0,0,0,.5));-moz-filter:drop-shadow(10px 10px 2px rgba(0,0,0,.5))}

.alzs ul li i{display:inline-block;margin-top:15px;width:30px;height:30px;background:url(../images/gd.png)}

.alzs ul li p{color:#666;font-size:.875rem}





.fyxw,.fyzs,.lxwm{padding:0 15px}

.news{padding:20px 0}

.news ul{margin-top:10px;padding-left:0}

.news ul li{float:left;width:100%}

.news ul li a{float:left;overflow:hidden;padding-left:15px;width:83%;background:url(../images/xw.png) left center no-repeat;color:#000;text-overflow:ellipsis;white-space:nowrap;font-size:16px;line-height:30px;-webkit-transition:.2s all;transition:.2s all}

.news ul li a:hover{color:#031599;text-indent:5px}

.news ul li small{color:#999;line-height:30px}

.newstime{float:right!important}

.lianxi{margin-top:10px;float:left}

.lianxi .lxbox{float:left;display:block;margin-bottom:9px;font-size:20px}

.lianxi .lxbox h5{float:left;margin-left:35px;text-align:justify;font-size:16px}

.lianxi i{position:absolute;display:block;width:30px;height:30px;background-image:url(../images/syico_fdeb43c90aaf4be980f7d7c807a00ec2.png);background-repeat:no-repeat}

.lianxi .lxdh i{background-position:-540px -155px}

.lianxi .lxyx i{background-position:-540px -194px}

.lianxi .lxdz i{background-position:-540px -117px}





.ljzx p{text-align:center;letter-spacing:2px;font-size:18px;font-family:Microsoft YaHei,Hiragino Sans GB}

.ljzx .djzx{margin:20px auto;width:130px;height:40px;line-height:40px;background:#da251c;position:relative;text-align:center;transition:.2s all;-webkit-transition:.2s all;border-radius:5px}

.ljzx .djzx a{display:block;font-size:16px;text-align:center;color:#fff;z-index:9}

.ljzx .djzx:hover{text-indent:5px;filter:alpha(opacity=80);-moz-opacity:.8;-khtml-opacity:.8;opacity:.8}



.ljzx .djzxwx{margin:20px auto;width:130px;height:130px;border:1px solid #ccc;}



.lstd{padding:15px 0}

.lstd ul li{;margin:5px 15px;background:hsla(0,0%,62%,.14);text-align:center;transition:all .5s;padding-right:0; padding-left:0;}

.lstd ul{padding-top:50px;padding-left:0}











.casebox .bd{overflow:hidden;width:100%;background-color:#f6f6f6}

.casebox .bd ul li{float:left;margin:6px;text-align:center}

.casebox .bd ul li a{display:inline-block;border:1px solid #dedede;background-color:#fff;cursor:pointer;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;transition:all .2s linear}

.casebox .bd ul li a img{width:259px}

.casebox .bd ul li a p{border-top:1px solid #e7e7e7;color:#333;font-size:16px;line-height:34px}

.casebox .bd ul li a:hover{position:relative;-webkit-box-shadow:0 5px 20px #dcdcdc;-moz-box-shadow:0 5px 20px #dcdcdc;box-shadow:0 5px 20px #999;-webkit-transform:translate3d(0,-3px,0);-moz-transform:translate3d(0,-3px,0);transform:translate3d(0,-3px,0)}
